老季博客系统Debian9 Stretch及环境php7.3升级完成

老季博客始于2015年,当时是用的是Debian7.5的版本+php5.6+mysql5.5的环境。由于WordPress对php的版本越来越高【WordPress安装环境需要PHP与MySQL版本要求】,虽然我们的版本还能使用,但是php官方已经放弃对php5.6的版本支持。而且debian7.5已经没有合适的apt源【Debian7 apt-get wheezy sources.list】。所以我们这里不得不升级。

重点是php7的运行速度是php5的几倍,这里不做详细解释。网上都有测试说明。

老季博客终于用上了php7.3了。后面我们会将整个迁移新安装系统以及如何配置的过程写出来。【OneinStack 安装LANMP环境图文教程

这里聊一下百度智能云,百度智能云的推介返点券【百度智能云BCE满55可减50】,注意这里的消费只能用在百度智能云BCE上,如果你这里买ip什么的是不行的,只能是bce的消费。

现在发现百度智能云比阿里云的套路还要深。


已发布

分类

作者:

评论

发表回复

您的电子邮箱地址不会被公开。 必填项已用*标注